field: ad9798dd-340d-4f76-aeb0-0193b2193846 # Project Images
fieldLayouts:
  cba140b1-5eab-471c-a099-79e42565fbbe:
    tabs:
      -
        elements:
          -
            fieldUid: be709ce5-63ea-4dbf-ae24-4e5fd42ce112 # Project Image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: b49290f8-56fe-46dc-bcfa-2a4eda7d8630 # Project Caption
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  b49290f8-56fe-46dc-bcfa-2a4eda7d8630: # Project Caption
    columnSuffix: myjbwxno
    contentColumnType: text
    fieldGroup: null
    handle: projectCaption
    instructions: ''
    name: 'Project Caption'
    searchable: false
    settings:
      availableTransforms: '*'
      availableVolumes: '*'
      columnType: text
      configSelectionMode: choose
      defaultTransform: ''
      manualConfig: ''
      purifierConfig: ''
      purifyHtml: '1'
      redactorConfig: ''
      removeEmptyTags: '1'
      removeInlineStyles: '1'
      removeNbsp: '1'
      showHtmlButtonForNonAdmins: '1'
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      uiMode: enlarged
    translationKeyFormat: null
    translationMethod: none
    type: craft\redactor\Field
  be709ce5-63ea-4dbf-ae24-4e5fd42ce112: # Project Image
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: projectImage
    instructions: ''
    name: 'Project Image'
    searchable: false
    settings:
      allowSelfRelations: false
      allowUploads: true
      allowedKinds: null
      defaultUploadLocationSource: 'volume:f0945db3-e650-4c11-969f-ccd672308254' # Before and After
      defaultUploadLocationSubpath: ''
      limit: ''
      localizeRelations: false
      previewMode: full
      restrictFiles: ''
      selectionLabel: ''
      showSiteMenu: true
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      singleUploadLocationSource: 'volume:f0945db3-e650-4c11-969f-ccd672308254' # Before and After
      singleUploadLocationSubpath: ''
      source: null
      sources:
        - 'volume:f0945db3-e650-4c11-969f-ccd672308254' # Before and After
      targetSiteId: null
      useSingleFolder: false
      validateRelatedElements: false
      viewMode: list
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
